<h1>Developer Authentication</h1>
<p>Please enter your email address</p>
<hr>
<%= simple_form_for(@developer, method: :get, url: developer_path) do |f| %>
  <%= f.input :email,
              autofocus: true,
              label: 'Your email address',
              error: 'Please enter your email address so we can send email to it' %>
  </br>
  <%= f.button :submit, 'Submit', class: "btn-primary" %>
<% end %>
